curl --request PUT \
--url https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"brandName": "<string>",
"invoiceTo": "<string>",
"advertiserName": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Endpoint to upsert a billing contact.
curl --request PUT \
--url https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"brandName": "<string>",
"invoiceTo": "<string>",
"advertiserName": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
The ID of the billing contact.
1Successful Response
Was this page helpful?